[Compatibility]
LastVersion=7.0.1_20110930024841/20110930024841
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\ASH\Downloads\Tor Browser\FirefoxPortable\App\Firefox
LastAppDir=C:\Users\ASH\Downloads\Tor Browser\FirefoxPortable\App\Firefox
